id: kyivpost
name: Kyiv Post
type: rss
feed_url: https://www.kyivpost.com/feed
homepage: https://www.kyivpost.com
region: ukraine
categories:
  - general
  - policy
weight: 7
tdm_policy: allow
schedule: every_3m
parser: RssParser